
.uk-article-title, {
  margin-bottom: 15px;
}

.mams-artlist-secdesc {
	margin: 0 0 35px 0;
	padding: 5px 0 20px 0;
	border-bottom: 1px solid #CCC;
	font-size: .9em;
	color: #444444;
}

.mams-artlist-secdesc p:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
}

.mams-article-content ul li, .mams-artlist-custom-fields-anchor-links ul li {
  list-style: none;
}

.mams-article-content ul li:not(.tab):before, .mams-artlist ul li:before, .mams-artlist-custom-fields-anchor-links ul li:before {
  color: #666666;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.mams-article-content a:not(.uk-button) {
  color: #309C65;
}

.mams-article-content p a:not(.uk-button):hover {
  border-bottom: 1px dotted #309C65;
}

.mams-article-catlink, .mams-artlist-catlink, .mams-article-related-catlink, .mcme-courselist-catlink {
  padding: 3px 0;
  color: #4F83A1 !important;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}

.mams-article-seclink, .mams-artlist-seclink, .mams-author-seclink, .mams-article-article-art-auths-autlink, .mams-article-related-seclink, .result-title {
  color: #1A587E;
  font-size: 1em;
  font-weight: 500;
}

.mams-artgal-art-link, .mams-article-related-artlink, .mams-author-artlink, .mams-featmod-title a, .mams-artlist-custom-fields-anchor-links li a, .mcme-courselist-courselink {
  color: #1A587E;
  font-size: 1.1em;
  font-weight: 400;
}

.mams-article-auth-cred, .mams-article-artlist-pubdate, .mams-featmod-author, .mams-author-authcred, .mams-author-related-artaut, .mams-article-related-artaut, .mams-artlist-artaut, .mams-article-auth-cred *, .mams-featmod-author *, .mams-author-authcred *, .mams-author-related-artaut *, .mams-article-related-artaut *, .mams-artlist-artaut *, .result-section {
  font-weight: 400;
  font-size: 15px;
  color: #666666;
}
.mams-artlist-secimage {
  margin-bottom: 25px;
}

.mams-artlist-artreadmore {
  display: inline;
}
.mams-artlist-artlink {
  color: #1A587E;
  font-weight: 400;
  font-size: 1.2em;
}
.mams-artlist-pagination {
  clear: both;
  padding-top: 15px;
  padding-bottom: 15px;
}
.mams-artlist-pagination-page h3 {
  line-height: 35px;
}
.issue-archive .uk-accordion-content {
  background: #f9f6eb;
  padding: 15px 8px;
}
.issue-archive .uk-active.uk-accordion-content {
  overflow: auto !important;
  display: block !important;
}
.issue-archive .uk-accordion-content .uk-button {
  width: 100%;
}
.issue-archive .uk-accordion-content .uk-panel {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -ms-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}
.mams-featmod-secimage-img {
  /*box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -ms-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);*/
  border: 1px solid #ccc;
  width: 230px;
  max-width: 100%;
}

@media (max-width: 1200px) and (min-width: 640px) {
  .mams-artgal-art-info {
    padding: 0 0 0 15px !important;
  }
  .mams-artgal-art-info .uk-button{
    margin-left: 5px;
    width: 98%;
  }
  .mams-artgal-art-info .uk-button{
    margin-left: 5px;
    width: 98%;
  }
}
.mams-artgal-article, .issue-archive .uk-accordion-content .uk-panel {
  transition-duration:  0.2s;
  -webkit-transform: perspective(0) translateZ(0);
  -moz-transform: perspective(0) translateZ(0);
  transform: perspective(0) translateZ(0);
  -webkit-transition-property: transform;
  -moz-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.mams-artgal-article:hover, .issue-archive .uk-accordion-content .uk-panel:hover {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
  -webkit-transform: translateY(-3px);
  -moz-transform: translateY(-3px);
  transform: translateY(-3px);
}
.mams-artgal-artreadmore {
  display: block;
  min-height: 45px;
}

.mams-catlist-cat a::before {
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.mams-catlist-col .mams-row0 + *, .mams-catlist-col .mams-row1 + * {
  border-top: 1px solid #dddddd;
}
.uk-navbar-dropdown .mams-row1:last-of-type {
  border-bottom: 1px solid #dddddd;
}
.mams-catlist-cat a {
  display: block;
  padding: 10px;
  color: #1A587E;
  font-weight: 500;
}

.uk-module-primary h3, .mams-article-article-art-related-title {
  display: block;
  position: relative;
  padding: 0 0 7px;
  text-align: left;
  font-weight: 500;
  color: #1A587E !important;
  margin-bottom: 0;
  border-bottom: 3px solid #1A587E;
}

.mams-featmod-container .mams-featmod-article {
  break-inside: avoid-column;
  max-width: 550px;
}

.mams-featmod-article:not(.one-child), .mams-article-related-link {
  border-bottom: 1px solid #cccccc;
  padding: 10px 0;
}

.mams-featmod-catlink {
  color: #a26c31;
  border-bottom: 0;
}

.mams-featmod-viewall .uk-button {
  width: 100%;
  margin-top: 12px;
}

.uk-text-featuring {
  font-size: 15px;
  font-weight: 500;
  color: #666666;
}

.uk-text-secondary {
  color: #EEAE34;
}

.mpollmod-opt {
  float: none !important;
}

.mpollmod-question-text {
  font-size: 1.1em;
  font-weight: 400;
  color: #666;
  padding: 20px 0;
}
.mcme-page-results-answer-yours {
  padding: 4px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  background: #fc0;
  color: #000;
}
.mcme-page-results-answer-correct, .mcme-page-results-answer-correct .mcme-page-results-answer-yours {
  color: #008000 !important;
}

.mejs-controls div:first-child, .mejs-container .mejs-controls .mejs-time {
  width: 24px;
}
.mejs-controls {
  overflow-x: hidden;
}

.mams-artlist-arttags .mams-artlist-taglink .uk-badge {
	display: inline;
}

.uk-badge i {
	margin-right: .25em;
}

.mams-article-article-art-tags .mams-artlist-taglink .uk-badge {
	display: inline;
}
